GRUB-SET-DEFAULT(8)

NAMN
grub-set-default — ange den sparade standardstartposten till GRUB

SYNOPSIS
grub-set-default [FLAGGA] MENYPOST

BESKRIVNING
Ange standardpost för GRUBs startmeny. Detta kräver inställningen GRUB_DEFAULT=saved i /etc/default/grub.

-h, --help
    skriv ut detta meddelande och avsluta

-V, --version
    skriv ut versionsinformation och avsluta

--boot-directory=KAT
    förvänta GRUB-avbilder under katalogen KAT/grub istället för /boot/grub-katalogen

MENYPOST är ett nummer, en titel på ett menyobjekt eller identifierare för menyobjekt.

RAPPORTERA FEL
Rapportera fel till <bug-grub@gnu.org>. Skicka synpunkter på översättningen till >tp-sv@listor.tp-sv.se<.

SE ÄVEN
grub-reboot(8), grub-editenv(1)

Den fullständiga dokumentationen för grub-set-default underhålls som en Texinfo-manual. Om programmen info och grub-set-default är ordentligt installerade på ditt system, bör kommandot

    info grub-set-default

ge dig tillgång till den kompletta manualen.

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.